* {
  box-sizing: content-box;
font-family: 'Open Sans', sans-serif;  
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

#menu-bar{
	background-color: rgba(255,255,255,0.85);
	color: #272727;
	z-index: 1005;
	display: flex;  
	flex-direction: column;
}

#menu-bar h3{
	background-color: #0087c0;
	color: #fff;
	font-size: 36px;
	padding: 30px 10px;
	margin: 0;
	font-weight: normal;
	text-align: center;
}
#menu-bar a, #menu-bar li.aktywnosci_menu{
	border-bottom: 1px solid #3f3f3f;
	padding: 15px 0px ;
	display: block;
	color: #272727;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	display: flex;
    align-items: center;
}

#menu-bar.wydarzenia a {
	border-bottom: 0;
    padding: 15px 0px 0px;
    display: block;
    color: #969696;
    font-size: 16px;
    text-decoration: none;
}

#menu-bar li{
	border-bottom: 0px solid #3f3f3f;
	padding: 0.4em;
	display: block;
	color: #969696;
	font-size: 0.8em;
	text-decoration: none;
}

#menu-bar.wydarzenia li{
	border-bottom: 1px solid #3f3f3f;
}

#menu-bar img{
    vertical-align: middle;
	max-width: 30px;
}

#menu-bar span{
    padding-left: 10px;
}

#menu-bar.wydarzenia span {
    padding-left: 0;
}

.wydarzenie-miejsce {
	padding-bottom: 15px;	
	display: block;
}

#menu-bar ul{
	margin: auto;
    padding: 15px;
	max-width: 166px;
	display: block;
    overflow: auto;
}

#menu-bar a:hover{
	color: #ffffff;
}
#menu-bar .handle{
background-color: transparent;
  background-image: url("images/menu-icon.png");
  left: -50px;
  padding: 0;
  position: absolute;
  top: 0px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  margin-top: 40px;
	/*-moz-transition: 200ms ease all;
	-webkit-transition: 200ms ease all;
  -o-transition: 200ms ease all;
  transition: 200ms ease all;*/
}

/* #menu-bar li.aktywnosci_menu {
	border-bottom: 1px solid #3f3f3f;
	padding: 15px 0px ;
	display: block;
  cursor: pointer;
} */

#menu-bar li.aktywnosci_menu:hover, #menu-bar li.aktywnosci_menu-active {
color: #272727;
font-weight: 600;
} 

#menu-bar .zamknij {
  background-image: url("images/x-icon.png") !important;
}

#menu-bar .handle:hover{
  /*left: -46px;
  width: 30px;*/
}

.leaflet-popup-content {
    font-size: 16px;
}

.leaflet-popup-content a{
	font-weight: 800;
}

.leaflet-popup--header {
	font-weight: 800;
	font-size: 18px;
}

.leaflet-marker-icon:hover {
	cursor: pointer;
}

.leaflet-container img {
	width: auto !important;
}

.leaflet-control {
    clear: none !important;
	}
	
.leaflet-zoom-anim .leaflet-overlay-pane {
	display: none !important;
}

#wpw-range-container, .wpw-select-container {
    position: absolute;
    width: auto;
    left: 17px;
    height: 200px;
    max-height: 50%;

}

.wpw-select-container {
	left: 10px;
	top: 70px;
	z-index: 1001;
}

#wpw-range-container {
	top: 220px;
	z-index: 1002;
}

.leaflet-top {
	z-index: 1005 !important;
}

#wpw-range {
    height: 100%;
}

.wpw-select__title {
	color: #0087c0;
    font-weight: 800;
	font-size: 18px;
	text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}

.noUi-tooltip {
	display: none;
  }
  
  .noUi-vertical .noUi-tooltip {
	right: -200%;
  }

  .wpw-show {
	display: block !important;
  }

  .noUi-value-vertical {
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    padding-left: 25px;
    color: #0087c0;
    font-weight: 800;
    font-size: 18px;
    text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}

.noUi-marker-vertical.noUi-marker {
    margin-top: -1px;
    background: #0087c0;
    height: 4px;
}

.noUi-handle {
    background: #0087c0;
    box-shadow: none;
}